.jcarousel-skin-verb .jcarousel-container {
	float: right;
	position: relative;
	left: -5px;
}

.jcarousel-skin-verb .jcarousel-container-horizontal {
    padding: 20px 40px;
}

.jcarousel-skin-verb .jcarousel-clip-horizontal {
    width:  325px;
    height: 57px;
}

.jcarousel-skin-verb .jcarousel-item {
	display: block;
    width: 57px !important;
    height: 57px;
	padding-right: 10px;
}

.jcarousel-skin-verb .jcarousel-item img {
	display: block;
    border: 1px solid yellow;
}

.jcarousel-skin-verb .jcarousel-item:hover {
    border-color: #808080;
}

.jcarousel-skin-verb .jcarousel-item-placeholder {
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-verb .jcarousel-next-horizontal {
    position: absolute;
    top: 20px;
    right: 5px;
    width: 18px;
    height: 60px;
    cursor: pointer;
    background: transparent url(arrow_right.png) no-repeat 45% 45%;
}

.jcarousel-skin-verb .jcarousel-prev-horizontal {
    position: absolute;
    top: 20px;
    left: 5px;
    width: 18px;
    height: 60px;
    cursor: pointer;
    background: transparent url(arrow_left.png) no-repeat 45% 45%;
}
